set term postscript color
set output "comp.ps"
set title "Compare Vd and Vd_pack"
set xlabel "Time (us)"
set ylabel "Voltage (us)"
plot "Vd.txt" w l lw 3 t "Vd_bare", "Vd_pack.txt" w l lw 3 t "Vd_package"
reset
set title "Compare input and Vd_pack"
set key left bottom
set xlabel "Time (us)"
set ylabel "Voltage (us)"
plot "Vg_wv.txt" using 1:(1.5*($2)) w l lw 3 t "Inputx1.5", "Vd_pack.txt" w l lw 3 t "Vd_package"
reset
set title "Compare input and Vd_pack (detail)"
set key left bottom
set xlabel "Time (us)"
set ylabel "Voltage (us)"
set xrange [2:2.1]
plot "Vg_wv.txt" using 1:(1.5*($2)) w l lw 3 t "Inputx1.5", "Vd_pack.txt" w l lw 3 t "Vd_package"
reset
set title "Compare input and Vd_pack (detail)"
set key left bottom
set xlabel "Time (us)"
set ylabel "Voltage (us)"
set xrange [2.5:2.6]
plot "Vg_wv.txt" using 1:(1.5*($2)) w l lw 3 t "Inputx1.5", "Vd_pack.txt" w l lw 3 t "Vd_package"
