$file:cv.plt                                                              
begin_pstprc
plot_data plot_device=postscript                                                          
get_data  main_input=cv.sol &&
  sol_inf=cv.out &&
  xy_data=[ 63 63] scan_data=[1  63]
plot_scan scan_var=voltage_3 &&
  variable=current_3
plot_scan scan_var=voltage_3 &&
  variable=current_1 scale_2=log yrange=(-8 2) 
$ source=contact1
$ gate=contact2
$ drain=contact3
$ Coss = Cap or displacement current of drain due to voltage change at drain
$ Ciss = Cap or displacement current of gate due to voltage change at gate
$ Crss = Cap or displacement current of drain due to voltage change at gate
$ input
get_data  main_input=cv.sol sol_inf=cv.out &&
  xy_data=(2 2) scan_data=(2 62)
$ output
ac_voltage log_freq1=6. log_freq2=6. contact_num=3 &&
  freq_point=2 versus_bias=yes 
set_xydata_for_scan scan_var=voltage_3
plot_ac_curr variable=capacitance_3 data_file=coss.txt

$ input
get_data  main_input=cv.sol sol_inf=cv.out &&
  xy_data=(2 2) scan_data=(2 62)

ac_voltage log_freq1=6. log_freq2=6. contact_num=2 &&
  freq_point=2 versus_bias=yes 
set_xydata_for_scan scan_var=voltage_3
plot_ac_curr variable=capacitance_2 data_file=ciss.txt

$ cross from gate to drain
get_data  main_input=cv.sol sol_inf=cv.out &&
  xy_data=(2 2) scan_data=(2 62)

ac_voltage log_freq1=6. log_freq2=6. contact_num=2 &&
  freq_point=2 versus_bias=yes 
set_xydata_for_scan scan_var=voltage_3
plot_ac_curr variable=capacitance_3 data_file=crss.txt


end_pstprc

